dubbo:
  application:
    name: log-service
    qos-enable: true
    qos-port: 28080
    qos-accept-foreign-ip: false
  scan:
    base-packages: cn.reghao.tnb.file.app.rpc
  protocol:
    name: dubbo
    port: 18080
  registry:
    address: zookeeper://localhost:2181
server:
  port: 8080
  tomcat:
    max-http-form-post-size: 4MB
spring:
  application:
    name: log-service
  profiles:
    active: @profile.active@
  mvc:
    pathmatch:
      matching-strategy: ant_path_matcher
eureka:
  instance:
    prefer-ip-address: true
  client:
    register-with-eureka: true
    fetch-registry: true